<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Javascript Simple CRUD</title>
</head>
<body>
  <div class="box">
        <h1>Test CRUD Javascript</h1>
        <input class="form-tambah" type="text" name="nama" placeholder="input data..." />
        <button class="btn-tambah" onclick="tambah()">Tambah</button>
        <table id="tabel">
        </table>
  </div>
    <script src="script.js"></script>
</body>
</html>